/*
Theme Name: Vela Child
Description: Child theme for the Vela
Author: Your name here
Template: Vela
*/

@import url("../Vela/style.css");

.h1-home {
    font-family: 'Lato',Arial, Helvetica, sans-serif;
    line-height: 0px;
    font-weight: normal;
    font-size: 17px !important;
    text-transform: initial;
    color:#777;
}
.p-home {
	font-size:17px !important;
}
@media (max-width: 1200px) {
	.h1-home {
    	font-family: 'Lato',Arial, Helvetica, sans-serif;
    	line-height: 24px;
    	font-weight: normal;
    	font-size: 17px !important;
    	text-transform: initial;
    	color: #777;
    	margin-bottom: 2px;
	}

}
.posts-grid .post-title {
	max-height: 100% !important;
}

.gform_wrapper .field_sublabel_below .ginput_complex.ginput_container label, .gform_wrapper .field_sublabel_below div.ginput_container[class*="gfield_time_"] label {
        display:none !important;
}

.title-wrapper .bg-image {
	height: 110% !important;
}

.comments-link {
	display: none !important;
}

#header #logo img {
     min-height: 100px !important;
     max-height: 100% !important;
     margin-left: -18px !important;
}
.media-links a img {
    margin-bottom: -66px;
}
.home-red-box-title {
	background:#8C021C;
	padding:20px 0 !important;
}
.home-red-box-title h2 {
	text-align: center;
	color:#FFF;
}
.home-red-box-title .wpb_button, .wpb_content_element, ul.wpb_thumbnails-fluid > li {
	margin-bottom:0px !important;
}
.home-videos-description {
    font-size: 20px;
    text-align: center;
    line-height: 25px;
}
.home-video-box {
	padding:40px 0 !important;
}
.christmas-tips-h2 {
	text-align: center;
	padding-bottom: 40px;
}
.home-articles-h2 {
	color:#8C021C !important;
	text-align: center;
	margin-top:-50px;
}
.post-more a.ghost-button {
    border-color: #8C021C !important;
    color: #FFF !important;
    background: #8C021C !important;
}
.post-more a.ghost-button:hover {
    border-color: #8C021C !important;
    color: #FFF !important;
    background: #8C021C !important;
}
.title {
    z-index: 99;
    width: 72% !important;
    margin: 0 auto;
}
.slogan {
	position: relative;
	float: left;
	width: 68%;
}
.slogan h1 {
    font-size: 25px;
    margin-top: 14px;
}
.contact-the-acta {
	color:#8C021C !important;
	font-size:30px !important;
}
.gform_wrapper .top_label .gfield_label {
     display:none !important;
}
#gform_1 li {
	padding-left: 0px !important;
	margin-bottom:0px !important;
}
#gform_submit_button_1 {
	margin-top:20px;
}
.sidebar .widget h3 {
	color:#8C021C !important;
}
.acta-media-form-title {
	color:#8C021C !important;
	font-size:30px !important
}
.tips-box {

}
.tips-box p {
	text-align: center;
}
.tips-box .box-icon {
	display: none;
}
.tips-box .box-content {
	width: 100%;
	text-align: left;
}
.tips-box.icon-small h3 {
	text-align: center;
}
.tips-box.icon-right .box-content {
	text-align: center;
}
.tips-box.icon-small {
	padding: 0px 12px;
	margin:0px 0 60px;
}
.blub-box {
	text-align: center;
}

.blub-home h2 {
	font-size:30px;

}
.blub-home p {
	font-size:20px;
}
.blub-icon {

}
.tips-box a {
    color: rgb(140, 2, 28);
    text-transform: uppercase;
    font-size: 15px;
    font-weight: 900;
}
.heading .title-7 {
    text-align: left;
}
.post-date {
	display: none;
}
.media-images {
	margin-top:30px;
	margin-bottom:30px;
}
#preloader #loading-animation{
    display:none;
}
.news-page .image-wrapper {
	display: none;
}
.news-image {
	margin-bottom:40px !important;
}
.news-widget h3 {
	color: #8C021C;
	font-size: 20px;
}
.title-logo a {
	color: rgb(0, 0, 0) !important;
	font-size: 24px !important;
        margin-right:30px !important;
	--pointer-events: none !important;

}
.title-logo a:hover {
	color: rgb(0, 0, 0) !important;
}
.title-logo:current {
	color: rgb(0, 0, 0) !important;
}
.dropdown-nav > ul > li {
	margin-right: -15px !important;
}
.posts-grid.grid-3-cols .item > .post {
    height: 490px !important;
}
.post-more {
    padding-top: 0px !important;
    margin-top: 0px !important;
}
.post-title, .post-title a {
	font-size: 18px !important;
}
@media (max-width: 480px) {
	.post-edit-link, .post-meta .post-author, .post-more, .vc_inline-link {
		display: block !important;
	}
}
@media (max-width: 568px) {

	.facebook-link {
		display: none !important;
	}
	.header-space-v1 .title-wrapper, .header-space-v1.no-title .main-content, .header-space-v1:not(.top-slider) #slider, .header-space-v6 .title-wrapper, .header-space-v6.no-title .main-content, .header-space-v6:not(.top-slider) #slider {
    	padding-top: 51px !important;
	}
	.title-logo {
		display: none !important;
	}
	.christmas-tips-h2 {
    	text-align: center;
    	padding-bottom: 0px !important;
    	margin-bottom: -44px !important;
	}
	#header.mobile #logo {
		margin-top:25px !important;
	}

	h2 {
    	line-height: 31px;
    	font-size: 19px;
	}

	.posts-grid.grid-3-cols .item > .post {
    	height: auto !important;
	}

	.view .post-title {
    	max-height: 100% !important;
    	overflow: hidden;
    	margin-top: 10px;
	}

	.medium .view .post-title a {
		font-size:17px !important;
	}

	.post-title, .post-title a {
    	font-size: 17px !important;
    	line-height: 24px;
	}

	.post-more {
    	padding-top: 0px !important;
    	margin-top: 12px !important;
	}
}
@media (max-width: 768px)  and (min-width: 568px) {
	.christmas-tips-h2 {
    text-align: center;
    padding-bottom: 0px !important;
    margin-bottom: -58px !important;
	}
	.facebook-link {
		display: none !important;
	}
   #header.mobile #logo {
    margin: 0 46% !important;
 }
}
@media (max-width: 1230px) {
	.title-logo {
		display: none !important;
	}
	#header.mobile #logo {
		margin-top:25px !important;
	}
	.posts-grid.grid-3-cols .item > .post {
		height: auto !important;
	}
	.post-more {
    	padding-top: 0px !important;
    	margin-top: 0px !important;
	}
	.header-space-v1 .title-wrapper, .header-space-v1.no-title .main-content, .header-space-v1:not(.top-slider) #slider, .header-space-v6 .title-wrapper, .header-space-v6.no-title .main-content, .header-space-v6:not(.top-slider) #slider {
    	padding-top: 51px !important;
	}
}
@media (min-width: 1024px) and (max-width: 1646px) {
	.title-logo {
		display: none !important;
	}
}
@media (min-width: 1078px) and (max-width: 1210px) {
	.dropdown-nav > ul > li {
    margin-right: -24px !important;
}
}
@media (min-width:320px) and (max-width:568px) {
      #header.mobile #logo {
         margin:0 40% !important;
	 margin-top:25px !important;
      }
}
@media screen and (max-width:992px) {
	.medium .view .post-meta .post-datetime,.vc_col-md-8 .post-more {
		display:block !important;
	}